<?php
error_reporting(E_ALL ^ E_NOTICE);
// Test with 22088517 

if (!isset($argv[1]) || trim($argv[1] == "") || !is_numeric($argv[1]) || $argv[1] == 0 ) {
  exit();
}

include_once("../include/caglobal.inc.test.php");

// hq_id muss gesetzt sein für sendReqCO2() und mk_jb_invtext_full()
$hq_id = $db->getOne("SELECT hq_id FROM job WHERE jb_id = " . $argv[1]);

mk_jb_invtext_full($argv[1]);
// 08.04.2025 jb_longhaul_export und jb_hq_id_exec_price für Datenexport eintragen

?>
